<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c6eb5ddf656718ea9c82cf08ee620b3">
  <dict>
    <!--2022-10-28 09:59:17.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
